events.listen("recipes", function (e) {
  e.custom({
    type: "thermal:bottler",
    ingredients: [
      {
        item: "bloodmagic:weak_tau",
      },
      {
        fluid: "thermal:refined_fuel",
        amount: 1000,
      },
    ],
    result: [
      {
        item: "bloodmagic:strong_tau",
      },
    ],
  });
});
